Subject: New Reply Received - I was ordered on 3/12 ,but still now I didn’t receive the product, 11 days over
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 13:13:21 +0000

Hi Ali Atef,  The customer has responded to the ticket.  I was ordered on 3/12 ,but still now I didn’t receive the product, 11 days over   Ticket comment <div>Please cancel the order <br><br>
</div>
<div id="AppleMailSignature">Sent from my iPhone</div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 30, 2021, at 3:13 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Suba,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience and delay we have caused you.<br><br>We assure you that our team is working on your case, please give us some time and the case will be resolved promptly.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608538